/*!*****************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/styles/index.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************/
ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

@font-face {
  font-family: "inter";
  src: url(/build/fonts/Inter-Regular.9ca9ba81.ttf);
  font-weight: normal;
}
@font-face {
  font-family: "altair";
  src: url(/build/fonts/Altair-Regular.d66c2737.ttf);
  font-weight: normal;
}
@font-face {
  font-family: "inter";
  src: url(/build/fonts/Inter-Medium.3f7acfe5.ttf);
  font-weight: 500;
}
@font-face {
  font-family: "inter";
  src: url(/build/fonts/Inter-Light.02850f28.ttf);
  font-weight: 300;
}
input {
  font-family: "mons", sans-serif !important;
}

.myWeb {
  text-align: center;
  max-width: 1400px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 3;
  padding: 70px 110px;
}
.myWeb .pleaseLogin {
  text-align: right;
  margin-bottom: 0;
  position: absolute;
  right: 25px;
  top: 25px;
  font-family: inter, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}
.myWeb .pleaseLogin a {
  color: #1890FF;
  text-decoration: underline;
}
.myWeb h4 {
  font-family: "inter", sans-serif;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 80px;
}
@media screen and (max-width: 1400px) {
  .myWeb {
    padding: 50px 17px;
  }
}
.myWeb h4 {
  margin-bottom: 40px;
}

.channels .addNew {
  padding: 75px 50px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #BFBFBF;
}
.channels .addNew h5 {
  margin-bottom: 90px;
  font-size: 21px;
  font-weight: 700;
  line-height: normal;
  color: #272727;
}
.channels .addNew h5 img {
  display: inline-block;
  margin-right: 9px;
  margin-top: -3px;
}
.channels .addNew p {
  margin-bottom: 120px;
  font-size: 21px;
  line-height: 35px;
  font-family: "inter", sans-serif;
}
.channels .addNew .buttons {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.channels .addNew .buttons button, .channels .addNew .buttons > a {
  width: 100%;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #1890FF;
  padding: 13px 35px;
  display: inline-block;
  color: #fff;
  font-family: "inter", sans-serif;
  font-size: 18px;
}
.channels .oneTv {
  height: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #BFBFBF;
  text-align: left;
}
.channels .oneTv img {
  height: 278px;
  width: 100%;
  object-fit: cover;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.channels .oneTv > div {
  padding: 34px 37px;
  position: relative;
}
.channels .oneTv > div .status {
  position: absolute;
  background-color: #A5EB33;
  color: #fff;
  padding: 3px 31px;
  display: inline-block;
  font-size: 14px;
  font-family: "inter", sans-serif;
  font-weight: 700;
  line-height: 25px;
  top: -20px;
  left: 37px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.channels .oneTv > div .status[data-status=unpublish] {
  background-color: #c3c3c3;
}
.channels .oneTv p {
  font-family: "inter", sans-serif;
  font-size: 21px;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 9px;
  position: relative;
}
.channels .oneTv p > button {
  position: absolute;
  right: -22px;
  top: 0;
  border: none;
  background: none;
}
.channels .oneTv .created {
  color: rgba(39, 39, 39, 0.7);
  font-family: "inter", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
}
.channels .oneTv .buttons {
  text-align: right;
}
.channels .oneTv .buttons .preview {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #1890FF;
  padding: 12px 34px;
  display: inline-block;
  font-family: "inter", sans-serif;
  font-size: 18px;
  color: #1890FF;
  margin-right: 7px;
}
.channels .oneTv .buttons .publish {
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #1890FF;
  padding: 13px 35px;
  display: inline-block;
  color: #fff;
  font-family: "inter", sans-serif;
  font-size: 18px;
}

.tooltip.show {
  opacity: 1;
}
.tooltip {
  filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.15));
}
.tooltip.bs-tooltip-end .tooltip-arrow::before {
  border-right-color: #fff;
}
.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
  border-bottom-color: #fff;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
  border-top-color: #fff;
}
.tooltip.bs-tooltip-start .tooltip-arrow::before {
  border-left-color: #fff;
}
.tooltip .tooltip-inner {
  padding: 3px;
  background-color: #fff !important;
  text-align: center;
}
.tooltip .tvOptionList {
  text-align: left;
  padding: 15px;
}
.tooltip .tvOptionList .delete {
  color: #FB7268;
}
.tooltip .tvOptionList li {
  margin-bottom: 10px;
}
.tooltip .tvOptionList li:last-of-type {
  margin-bottom: 0;
}
.tooltip .tvOptionList a {
  color: #000;
  opacity: 1;
  cursor: pointer;
}
.tooltip .tvOptionList a:hover {
  color: #000;
  opacity: 1;
}
.tooltip .tvOptionList img {
  height: 12px;
  display: inline-block;
  margin-right: 5px;
  margin-top: -2px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiaW5kZXguY3NzIiwibWFwcGluZ3MiOiI7OztBQXFCQTtFQUNFO0VBQ0E7RUFDQTtBQ25CRjs7QURzQkE7RUFDRTtBQ25CRjs7QURzQkE7RUFDRTtFQUNBO0VBQ0E7QUNuQkY7QURzQkE7RUFDRTtFQUNBO0VBQ0E7QUNwQkY7QUR1QkE7RUFDRTtFQUNBO0VBQ0E7QUNyQkY7QUR5QkE7RUFDRTtFQUNBO0VBQ0E7QUN2QkY7QURrQ0E7RUFDRTtBQ2hDRjs7QUE5QkE7RUFDRTtFRENBO0VBR0E7RUFDQTtFQUNBO0VDSkE7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUFvQ0Y7QUFsQ0U7RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUFvQ0o7QUFqQ0k7RUFDRSxjRDVCQztFQzZCRDtBQW1DTjtBQS9CRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0FBaUNKO0FEZEU7RUN2REY7SUF3Q0k7RUFpQ0Y7QUFDRjtBQS9CRTtFQUNFO0FBaUNKOztBQXhCRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUEyQko7QUF6Qkk7RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBMkJOO0FBekJNO0VBQ0U7RUFDQTtFQUNBO0FBMkJSO0FBdkJJO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7QUF5Qk47QUF0Qkk7RUFDRTtFQUNBO0VBQ0E7RUFDQTtBQXdCTjtBQXRCTTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQSx5QkQ5RkQ7RUMrRkM7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQXdCUjtBQWxCRTtFQUNFO0VBRUE7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQW1CSjtBQWpCSTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQW1CTjtBQWhCSTtFQUNFO0VBQ0E7QUFrQk47QUFoQk07RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBa0JSO0FBaEJRO0VBQ0U7QUFrQlY7QUFiSTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQWVOO0FBYk07RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBZVI7QUFYSTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQWFOO0FBVkk7RUFDRTtBQVlOO0FBVk07RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQSxjRDVMRDtFQzZMQztBQVlSO0FBVE07RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBLHlCRHJNRDtFQ3NNQztFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBV1I7O0FBSkU7RUFDRTtBQU9KO0FBSkU7RUFDRTtBQU1KO0FBRE07RUFDRTtBQUdSO0FBSU07RUFDRTtBQUZSO0FBU007RUFDRTtBQVBSO0FBY007RUFDRTtBQVpSO0FBa0JFO0VBQ0U7RUFDQTtFQUNBO0FBaEJKO0FBbUJFO0VBQ0U7RUFDQTtBQWpCSjtBQW1CSTtFQUNFO0FBakJOO0FBb0JJO0VBQ0U7QUFsQk47QUFvQk07RUFDRTtBQWxCUjtBQXNCSTtFQUNFO0VBQ0E7RUFDQTtBQXBCTjtBQXNCTTtFQUNFO0VBQ0E7QUFwQlI7QUF3Qkk7RUFDRTtFQUNBO0VBQ0E7RUFDQTtBQXRCTixDIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vYXNzZXRzL3N0eWxlcy92YXJpYWJsZXMuc2NzcyIsIndlYnBhY2s6Ly8vLi9hc3NldHMvc3R5bGVzL2luZGV4LnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiQGltcG9ydCBcIn5ib290c3RyYXAvZGlzdC9jc3MvYm9vdHN0cmFwLmNzc1wiO1xuXG4kbWFpbjogIzE4OTBGRjtcblxuQG1peGluIGNlbnRlciB7XG4gIG1heC13aWR0aDogMTQwMHB4O1xuICAvL3BhZGRpbmctbGVmdDogMTJweDtcbiAgLy9wYWRkaW5nLXJpZ2h0OiAxMnB4O1xuICB3aWR0aDogMTAwJTtcbiAgbWFyZ2luLWxlZnQ6IGF1dG87XG4gIG1hcmdpbi1yaWdodDogYXV0bztcbn1cblxuQG1peGluIHRyYW5zaXRpb24oJHRpbWU6IDAuMywgJHByb3BlcnR5OiBhbGwpIHtcbiAgLXdlYmtpdC10cmFuc2l0aW9uOiAjeyR0aW1lfXMgI3skcHJvcGVydHl9O1xuICAtbW96LXRyYW5zaXRpb246ICN7JHRpbWV9cyAjeyRwcm9wZXJ0eX07XG4gIC1tcy10cmFuc2l0aW9uOiAjeyR0aW1lfXMgI3skcHJvcGVydHl9O1xuICAtby10cmFuc2l0aW9uOiAjeyR0aW1lfXMgI3skcHJvcGVydHl9O1xuICB0cmFuc2l0aW9uOiAjeyR0aW1lfXMgI3skcHJvcGVydHl9O1xufVxuXG51bCB7XG4gIGxpc3Qtc3R5bGUtdHlwZTogbm9uZTtcbiAgcGFkZGluZy1sZWZ0OiAwO1xuICBtYXJnaW4tYm90dG9tOiAwO1xufVxuXG5hIHtcbiAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xufVxuXG5AZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6ICdpbnRlcic7XG4gIHNyYzogdXJsKCcuLi9mb250cy9JbnRlci1SZWd1bGFyLnR0ZicpO1xuICBmb250LXdlaWdodDogbm9ybWFsO1xufVxuXG5AZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6ICdhbHRhaXInO1xuICBzcmM6IHVybCgnLi4vZm9udHMvQWx0YWlyLVJlZ3VsYXIudHRmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG59XG5cbkBmb250LWZhY2Uge1xuICBmb250LWZhbWlseTogJ2ludGVyJztcbiAgc3JjOiB1cmwoJy4uL2ZvbnRzL0ludGVyLU1lZGl1bS50dGYnKTtcbiAgZm9udC13ZWlnaHQ6IDUwMDtcbn1cblxuXG5AZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6ICdpbnRlcic7XG4gIHNyYzogdXJsKCcuLi9mb250cy9JbnRlci1MaWdodC50dGYnKTtcbiAgZm9udC13ZWlnaHQ6IDMwMDtcbn1cblxuXG5AbWl4aW4gbWVkaWEoJHB4KSB7XG4gIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6ICN7JHB4fXB4KSB7XG4gICAgQGNvbnRlbnRcbiAgfVxufVxuXG5cbmlucHV0IHtcbiAgZm9udC1mYW1pbHk6ICdtb25zJywgc2Fucy1zZXJpZiAhaW1wb3J0YW50O1xufVxuXG5AbWl4aW4gcmFkaW8ge1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIG9wYWNpdHk6IDA7XG5cbiAgKyBsYWJlbCB7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgIHBhZGRpbmctbGVmdDogMjBweDtcbiAgICBtYXJnaW4tcmlnaHQ6IDEwcHg7XG4gICAgY3Vyc29yOiBwb2ludGVyO1xuXG4gICAgJjo6YmVmb3JlIHtcbiAgICAgIGNvbnRlbnQ6ICcnO1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgbGVmdDogMDtcbiAgICAgIHRvcDogNXB4O1xuICAgICAgd2lkdGg6IDE1cHg7XG4gICAgICBoZWlnaHQ6IDE1cHg7XG4gICAgICBib3JkZXI6IDFweCBzb2xpZCAkbWFpbjtcbiAgICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogNTAlO1xuICAgICAgLW1vei1ib3JkZXItcmFkaXVzOiA1MCU7XG4gICAgICBib3JkZXItcmFkaXVzOiA1MCU7XG4gICAgfVxuICB9XG5cbiAgJjpjaGVja2VkIHtcbiAgICArIGxhYmVsIHtcbiAgICAgICY6OmFmdGVyIHtcbiAgICAgICAgY29udGVudDogJyc7XG4gICAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgICAgd2lkdGg6IDlweDtcbiAgICAgICAgaGVpZ2h0OiA5cHg7XG4gICAgICAgIGJhY2tncm91bmQtY29sb3I6ICRtYWluO1xuICAgICAgICAtd2Via2l0LWJvcmRlci1yYWRpdXM6IDUwJTtcbiAgICAgICAgLW1vei1ib3JkZXItcmFkaXVzOiA1MCU7XG4gICAgICAgIGJvcmRlci1yYWRpdXM6IDUwJTtcbiAgICAgICAgbGVmdDogM3B4O1xuICAgICAgICB0b3A6IDhweDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cblxuQG1peGluIGNoZWNrYm94IHtcbiAgcG9zaXRpb246IGFic29sdXRlO1xuICBvcGFjaXR5OiAwO1xuXG4gICsgbGFiZWwge1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICBwYWRkaW5nLWxlZnQ6IDIwcHg7XG4gICAgY3Vyc29yOiBwb2ludGVyO1xuXG4gICAgJjo6YmVmb3JlIHtcbiAgICAgIGNvbnRlbnQ6ICcnO1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgbGVmdDogMDtcbiAgICAgIHRvcDogLThweDtcbiAgICAgIHdpZHRoOiAyMHB4O1xuICAgICAgaGVpZ2h0OiAyMHB4O1xuICAgICAgYm9yZGVyOiAxcHggc29saWQgJG1haW47XG4gICAgICAtd2Via2l0LWJvcmRlci1yYWRpdXM6IDNweDtcbiAgICAgIC1tb3otYm9yZGVyLXJhZGl1czogM3B4O1xuICAgICAgYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIH1cbiAgfVxuXG4gICY6Y2hlY2tlZCB7XG4gICAgKyBsYWJlbCB7XG4gICAgICAmOjphZnRlciB7XG4gICAgICAgIGNvbnRlbnQ6ICcnO1xuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgIHdpZHRoOiAyMHB4O1xuICAgICAgICBoZWlnaHQ6IDIwcHg7XG4gICAgICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybChcIi4uL2ltZy9jaGVjay5zdmdcIik7XG4gICAgICAgIGJhY2tncm91bmQtY29sb3I6ICRtYWluO1xuICAgICAgICAtd2Via2l0LWJhY2tncm91bmQtc2l6ZTogMTVweDtcbiAgICAgICAgYmFja2dyb3VuZC1zaXplOiAxNXB4O1xuICAgICAgICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiBjZW50ZXIgY2VudGVyO1xuICAgICAgICBiYWNrZ3JvdW5kLXJlcGVhdDogbm8tcmVwZWF0O1xuICAgICAgICBsZWZ0OiAwO1xuICAgICAgICB0b3A6IC04cHg7XG4gICAgICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogMnB4O1xuICAgICAgICAtbW96LWJvcmRlci1yYWRpdXM6IDJweDtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMnB4O1xuICAgICAgfVxuICAgIH1cbiAgfVxufSIsIkBpbXBvcnQgXCJ2YXJpYWJsZXNcIjtcblxuXG4ubXlXZWIge1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gIEBpbmNsdWRlIGNlbnRlcjtcbiAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZjtcbiAgLXdlYmtpdC1ib3JkZXItcmFkaXVzOiAxNXB4O1xuICAtbW96LWJvcmRlci1yYWRpdXM6IDE1cHg7XG4gIGJvcmRlci1yYWRpdXM6IDE1cHg7XG4gIC13ZWJraXQtYm94LXNoYWRvdzogMCA0cHggNHB4IDAgcmdiYSgwLCAwLCAwLCAwLjI1KTtcbiAgLW1vei1ib3gtc2hhZG93OiAwIDRweCA0cHggMCByZ2JhKDAsIDAsIDAsIDAuMjUpO1xuICBib3gtc2hhZG93OiAwIDRweCA0cHggMCByZ2JhKDAsIDAsIDAsIDAuMjUpO1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIHotaW5kZXg6IDM7XG4gIHBhZGRpbmc6IDcwcHggMTEwcHg7XG5cbiAgLnBsZWFzZUxvZ2luIHtcbiAgICB0ZXh0LWFsaWduOiByaWdodDtcbiAgICBtYXJnaW4tYm90dG9tOiAwO1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICByaWdodDogMjVweDtcbiAgICB0b3A6IDI1cHg7XG4gICAgZm9udC1mYW1pbHk6IGludGVyLCBzYW5zLXNlcmlmO1xuICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgICBmb250LXN0eWxlOiBub3JtYWw7XG4gICAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgICAvL21hcmdpbi10b3A6IDI3cHg7XG5cbiAgICBhIHtcbiAgICAgIGNvbG9yOiAkbWFpbjtcbiAgICAgIHRleHQtZGVjb3JhdGlvbjogdW5kZXJsaW5lO1xuICAgIH1cbiAgfVxuXG4gIGg0IHtcbiAgICBmb250LWZhbWlseTogJ2ludGVyJywgc2Fucy1zZXJpZjtcbiAgICBmb250LXNpemU6IDI0cHg7XG4gICAgbGluZS1oZWlnaHQ6IDMwcHg7XG4gICAgbWFyZ2luLWJvdHRvbTogODBweDtcbiAgfVxuXG4gIEBpbmNsdWRlIG1lZGlhKDE0MDApIHtcbiAgICBwYWRkaW5nOiA1MHB4IDE3cHg7XG4gIH1cblxuICBoNCB7XG4gICAgbWFyZ2luLWJvdHRvbTogNDBweDtcbiAgfVxufVxuXG4uY2hhbm5lbHMge1xuICAvL2Rpc3BsYXk6IGdyaWQ7XG4gIC8vZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiByZXBlYXQoYXV0by1maWxsLCBtaW5tYXgoNTAwcHgsIDU5MHB4KSk7XG4gIC8vanVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG5cbiAgLmFkZE5ldyB7XG4gICAgcGFkZGluZzogNzVweCA1MHB4O1xuICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogMTBweDtcbiAgICAtbW96LWJvcmRlci1yYWRpdXM6IDEwcHg7XG4gICAgYm9yZGVyLXJhZGl1czogMTBweDtcbiAgICBib3JkZXI6IDFweCBzb2xpZCAjQkZCRkJGO1xuXG4gICAgaDUge1xuICAgICAgbWFyZ2luLWJvdHRvbTogOTBweDtcbiAgICAgIGZvbnQtc2l6ZTogMjFweDtcbiAgICAgIGZvbnQtd2VpZ2h0OiA3MDA7XG4gICAgICBsaW5lLWhlaWdodDogbm9ybWFsO1xuICAgICAgY29sb3I6ICMyNzI3Mjc7XG5cbiAgICAgIGltZyB7XG4gICAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgICAgICAgbWFyZ2luLXJpZ2h0OiA5cHg7XG4gICAgICAgIG1hcmdpbi10b3A6IC0zcHg7XG4gICAgICB9XG4gICAgfVxuXG4gICAgcCB7XG4gICAgICBtYXJnaW4tYm90dG9tOiAxMjBweDtcbiAgICAgIGZvbnQtc2l6ZTogMjFweDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAzNXB4O1xuICAgICAgZm9udC1mYW1pbHk6ICdpbnRlcicsIHNhbnMtc2VyaWY7XG4gICAgfVxuXG4gICAgLmJ1dHRvbnMge1xuICAgICAgZGlzcGxheTogaW5saW5lLWZsZXg7XG4gICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuXG4gICAgICBidXR0b24sID4gYSB7XG4gICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICBib3JkZXI6IG5vbmU7XG4gICAgICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogNXB4O1xuICAgICAgICAtbW96LWJvcmRlci1yYWRpdXM6IDVweDtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogNXB4O1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkbWFpbjtcbiAgICAgICAgcGFkZGluZzogMTNweCAzNXB4O1xuICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAgIGNvbG9yOiAjZmZmO1xuICAgICAgICBmb250LWZhbWlseTogJ2ludGVyJywgc2Fucy1zZXJpZjtcbiAgICAgICAgZm9udC1zaXplOiAxOHB4O1xuICAgICAgfVxuICAgIH1cblxuICB9XG5cbiAgLm9uZVR2IHtcbiAgICBoZWlnaHQ6IDEwMCU7XG4gICAgLy9wYWRkaW5nOiA3NXB4IDUwcHg7XG4gICAgLXdlYmtpdC1ib3JkZXItcmFkaXVzOiAxMHB4O1xuICAgIC1tb3otYm9yZGVyLXJhZGl1czogMTBweDtcbiAgICBib3JkZXItcmFkaXVzOiAxMHB4O1xuICAgIGJvcmRlcjogMXB4IHNvbGlkICNCRkJGQkY7XG4gICAgdGV4dC1hbGlnbjogbGVmdDtcblxuICAgIGltZyB7XG4gICAgICBoZWlnaHQ6IDI3OHB4O1xuICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICBvYmplY3QtZml0OiBjb3ZlcjtcbiAgICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogMTBweDtcbiAgICAgIC1tb3otYm9yZGVyLXJhZGl1czogMTBweDtcbiAgICAgIGJvcmRlci1yYWRpdXM6IDEwcHg7XG4gICAgfVxuXG4gICAgPiBkaXYge1xuICAgICAgcGFkZGluZzogMzRweCAzN3B4O1xuICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xuXG4gICAgICAuc3RhdHVzIHtcbiAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjQTVFQjMzO1xuICAgICAgICBjb2xvcjogI2ZmZjtcbiAgICAgICAgcGFkZGluZzogM3B4IDMxcHg7XG4gICAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgICAgICAgZm9udC1zaXplOiAxNHB4O1xuICAgICAgICBmb250LWZhbWlseTogJ2ludGVyJywgc2Fucy1zZXJpZjtcbiAgICAgICAgZm9udC13ZWlnaHQ6IDcwMDtcbiAgICAgICAgbGluZS1oZWlnaHQ6IDI1cHg7XG4gICAgICAgIHRvcDogLTIwcHg7XG4gICAgICAgIGxlZnQ6IDM3cHg7XG4gICAgICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogNXB4O1xuICAgICAgICAtbW96LWJvcmRlci1yYWRpdXM6IDVweDtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogNXB4O1xuXG4gICAgICAgICZbZGF0YS1zdGF0dXM9XCJ1bnB1Ymxpc2hcIl0ge1xuICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNjM2MzYzM7XG4gICAgICAgIH1cbiAgICAgIH1cbiAgICB9XG5cbiAgICBwIHtcbiAgICAgIGZvbnQtZmFtaWx5OiAnaW50ZXInLCBzYW5zLXNlcmlmO1xuICAgICAgZm9udC1zaXplOiAyMXB4O1xuICAgICAgZm9udC13ZWlnaHQ6IDcwMDtcbiAgICAgIGxpbmUtaGVpZ2h0OiBub3JtYWw7XG4gICAgICBtYXJnaW4tYm90dG9tOiA5cHg7XG4gICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG5cbiAgICAgID4gYnV0dG9uIHtcbiAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgICByaWdodDogLTIycHg7XG4gICAgICAgIHRvcDogMDtcbiAgICAgICAgYm9yZGVyOiBub25lO1xuICAgICAgICBiYWNrZ3JvdW5kOiBub25lO1xuICAgICAgfVxuICAgIH1cblxuICAgIC5jcmVhdGVkIHtcbiAgICAgIGNvbG9yOiByZ2JhKDM5LCAzOSwgMzksIDAuNzApOztcbiAgICAgIGZvbnQtZmFtaWx5OiAnaW50ZXInLCBzYW5zLXNlcmlmO1xuICAgICAgZm9udC1zaXplOiAxNHB4O1xuICAgICAgZm9udC1zdHlsZTogbm9ybWFsO1xuICAgICAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAyNXB4O1xuICAgIH1cblxuICAgIC5idXR0b25zIHtcbiAgICAgIHRleHQtYWxpZ246IHJpZ2h0O1xuXG4gICAgICAucHJldmlldyB7XG4gICAgICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogNXB4O1xuICAgICAgICAtbW96LWJvcmRlci1yYWRpdXM6IDVweDtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogNXB4O1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZmO1xuICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAkbWFpbjtcbiAgICAgICAgcGFkZGluZzogMTJweCAzNHB4O1xuICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAgIGZvbnQtZmFtaWx5OiAnaW50ZXInLCBzYW5zLXNlcmlmO1xuICAgICAgICBmb250LXNpemU6IDE4cHg7XG4gICAgICAgIGNvbG9yOiAkbWFpbjtcbiAgICAgICAgbWFyZ2luLXJpZ2h0OiA3cHg7XG4gICAgICB9XG5cbiAgICAgIC5wdWJsaXNoIHtcbiAgICAgICAgYm9yZGVyOiBub25lO1xuICAgICAgICAtd2Via2l0LWJvcmRlci1yYWRpdXM6IDVweDtcbiAgICAgICAgLW1vei1ib3JkZXItcmFkaXVzOiA1cHg7XG4gICAgICAgIGJvcmRlci1yYWRpdXM6IDVweDtcbiAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogJG1haW47XG4gICAgICAgIHBhZGRpbmc6IDEzcHggMzVweDtcbiAgICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgICAgICBjb2xvcjogI2ZmZjtcbiAgICAgICAgZm9udC1mYW1pbHk6ICdpbnRlcicsIHNhbnMtc2VyaWY7XG4gICAgICAgIGZvbnQtc2l6ZTogMThweDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cblxuLnRvb2x0aXAge1xuICAmLnNob3cge1xuICAgIG9wYWNpdHk6IDE7XG4gIH1cblxuICAmIHtcbiAgICBmaWx0ZXI6IGRyb3Atc2hhZG93KDBweCAwcHggN3B4IHJnYmEoMCwgMCwgMCwgMC4xNSkpO1xuICB9XG5cbiAgJi5icy10b29sdGlwLWVuZCB7XG4gICAgLnRvb2x0aXAtYXJyb3cge1xuICAgICAgJjo6YmVmb3JlIHtcbiAgICAgICAgYm9yZGVyLXJpZ2h0LWNvbG9yOiAjZmZmO1xuICAgICAgfVxuICAgIH1cbiAgfVxuXG4gICYuYnMtdG9vbHRpcC1ib3R0b20ge1xuICAgIC50b29sdGlwLWFycm93IHtcbiAgICAgICY6OmJlZm9yZSB7XG4gICAgICAgIGJvcmRlci1ib3R0b20tY29sb3I6ICNmZmY7XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgJi5icy10b29sdGlwLXRvcCB7XG4gICAgLnRvb2x0aXAtYXJyb3cge1xuICAgICAgJjo6YmVmb3JlIHtcbiAgICAgICAgYm9yZGVyLXRvcC1jb2xvcjogI2ZmZjtcbiAgICAgIH1cbiAgICB9XG4gIH1cblxuICAmLmJzLXRvb2x0aXAtc3RhcnQge1xuICAgIC50b29sdGlwLWFycm93IHtcbiAgICAgICY6OmJlZm9yZSB7XG4gICAgICAgIGJvcmRlci1sZWZ0LWNvbG9yOiAjZmZmO1xuICAgICAgfVxuICAgIH1cbiAgfVxuXG5cbiAgLnRvb2x0aXAtaW5uZXIge1xuICAgIHBhZGRpbmc6IDNweDtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZmICFpbXBvcnRhbnQ7XG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICB9XG5cbiAgLnR2T3B0aW9uTGlzdCB7XG4gICAgdGV4dC1hbGlnbjogbGVmdDtcbiAgICBwYWRkaW5nOiAxNXB4O1xuXG4gICAgLmRlbGV0ZSB7XG4gICAgICBjb2xvcjogI0ZCNzI2ODtcbiAgICB9XG5cbiAgICBsaSB7XG4gICAgICBtYXJnaW4tYm90dG9tOiAxMHB4O1xuXG4gICAgICAmOmxhc3Qtb2YtdHlwZSB7XG4gICAgICAgIG1hcmdpbi1ib3R0b206IDA7XG4gICAgICB9XG4gICAgfVxuXG4gICAgYSB7XG4gICAgICBjb2xvcjogIzAwMDtcbiAgICAgIG9wYWNpdHk6IDE7XG4gICAgICBjdXJzb3I6IHBvaW50ZXI7XG5cbiAgICAgICY6aG92ZXIge1xuICAgICAgICBjb2xvcjogIzAwMDtcbiAgICAgICAgb3BhY2l0eTogMTtcbiAgICAgIH1cbiAgICB9XG5cbiAgICBpbWcge1xuICAgICAgaGVpZ2h0OiAxMnB4O1xuICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgICAgbWFyZ2luLXJpZ2h0OiA1cHg7XG4gICAgICBtYXJnaW4tdG9wOiAtMnB4O1xuICAgIH1cbiAgfVxuXG59XG4iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/